;#ログ定義
;# log level
;#   WARN    --> for Log#warn()
;#   DEBUG   --> for Log#debug()
;#   INFO    --> for Log#info()
;#   ERROR   --> for Log#error()
;#   ALL     --> for ALL
level=ALL

;# log file name
//fileName=/data/proisp_app/var/logs/gmo_mod/gmo.log
//fileName=/home/designer_hikari/proisp_app/var/logs/gmo_mod/gmo.log
fileName=/home/speedia_hikari/proisp_app/var/logs/gmo_mod/gmo.log

;# log type  (error_log() message_type value)
;#   CONSOLE --> 0
;#   FILE    --> 3
type=FILE